@charset "UTF-8";
/*
COREパーツ トピックス抜粋リスト02 PC用
*/
/* 
    Created on : 2017/04/17, 13:55:54
    Author     : fukunaga
*/
.core-parts.topics_pickup_list_02 .topics-clm {
	float: left;
	width: 100%;
	margin: 0;
}
.core-parts.topics_pickup_list_02 .topics-ttl {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: 3px solid #e5e5e5;
}
.core-parts.topics_pickup_list_02 .topics .topics-list {
	border-bottom: 1px solid #e5e5e5;
	padding: 12px 0;
	letter-spacing: -0.5em; /* 隙間を無くすため*/
}
.core-parts.topics_pickup_list_02 .topics .topics-list:first-child {
	border-top: none;
}
.core-parts.topics_pickup_list_02 .topics .topics-list .date {
	color: #666666;
	width: 15%;
	display: inline-block;
	letter-spacing: normal; /* リセット必須 */
	vertical-align: top;
}
.core-parts.topics_pickup_list_02 .topics .topics-list .detail {
	color: #000000;
	width: 85%;
	display: inline-block;
	letter-spacing: normal; /* リセット必須 */
	vertical-align: top;
}
.core-parts.topics_pickup_list_02 .topics .topics-list .detail a{
	color: #005587;
}